## pearlstudio-controls 1.14

=== debian/changelog ===
pearlstudio-controls (1.14) cade; urgency=medium

  * Replaced by Studio Controls

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 17 Jan 2022 08:14:19 -0700
