=== debian/control ===
Source: pearlstudio-controls
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0

Package: pearlstudio-controls
Architecture: all
Depends: studio-controls, ${misc:Depends}
Conflicts: pearlstudio-controls (<< 1.13)
Replaces: pearlstudio-controls (<< 1.13)
Description: Transitional Dummy Package for studio-controls
 Transitional Dummy Package. This package is safe to remove.
