## pearlstudio-controls 9.0

=== debian/changelog ===
pearlstudio-controls (9.0) qanon+; urgency=medium

  * Initial Pearl 9 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 24 Dec 2020 13:56:28 -0700
