=== debian/control ===
Source: pearlstudio-controls
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0


Package: pearlstudio-controls
Architecture: all
Depends: a2jmidid,
         jackd2,
         pulseaudio-module-jack,
         python3-dbus,
         python3-gi,
         python3,
         python3-jack-client,
         zita-ajbridge,
         qasmixer,
         pavucontrol,
         ${misc:Depends}
Suggests: carla
Conflicts: cadence
Description: Pearl Studio Controls
 Pearl Studio Controls is a small application that enables/disables realtime
 privilege for users and controls jackdbus. It allows Jackdbus to be run from
 session start. It also will detect USB audio devices getting plugged in after
 session start and optionally connect them to jackdbus as a client or switch
 them in as jackdbus master.
